----------------------------------------------------------------------
Changes included in 2026-05-15.1
----------------------------------------------------------------------

Overview:
- A revision of the HMM associated with the fos_GT node (now NF000496.2) is
  more sensitive and will detect additional fosfomycin resistance glutathione
  transferases. We believe this change should not increase the false-positive
  rate for this HMM.
- blaPDC-47 was changed to the 'plus' category and the class and subclass to
  'NONE' and 'INACTIVE' because it is an assigned allele, but active site
  mutations indicate it is not likely to have any beta-lactamase activity.
- The allele blaOXY-5-15 is removed because the only representative sequence in
  GenBank was withdrawn.
- We reviewed and added a number of Enterococcus_faecalis and
  Enterococcus_faecium point mutations.
- One Enterococcus_faecium point mutation (cls_G178T) and two
  Enterococcus_faecalis point mutations were removed (liaF_R177del and
  liaF_R177RI) because a re-review of the literature and screening of isolates
  indicated that the specific mutation described in the paper may be
  inaccurately described or otherwise problematic. We did not detect any
  examples of these point mutations in isolates in the Pathogen Detection
  system.
- We added three rpsJ point mutations and a uhpT as a POINT_DISRUPT gene for
  Staphylococcus_aureus.
- We reviewed and revised phenotypes for multiple genes and PMIDs for multiple
  point mutations.
- The usual addition of new alleles and families from submissions and active
  curation.

Summary:
   Total proteins: 9764
        Core proteins: 8403
        Plus proteins: 1357
   AMR proteins: 8471
   STRESS proteins: 259
   VIRULENCE proteins: 1034
   PubMed references: 5771
   Point mutations: 1593
   Point mutation reference sequences: 286
   Point mutation organism groups: 
       Acinetobacter_baumannii, Bordetella_pertussis, Burkholderia_cepacia,
       Burkholderia_pseudomallei, Campylobacter, Citrobacter_freundii,
       Clostridioides_difficile, Corynebacterium_diphtheriae, Enterobacter_asburiae,
       Enterobacter_cloacae, Enterococcus_faecalis, Enterococcus_faecium,
       Escherichia, Haemophilus_influenzae, Helicobacter_pylori, Klebsiella_oxytoca,
       Klebsiella_pneumoniae, Neisseria_gonorrhoeae, Neisseria_meningitidis,
       Pseudomonas_aeruginosa, Salmonella, Serratia_marcescens, Staphylococcus_aureus,
       Staphylococcus_epidermidis, Staphylococcus_pseudintermedius, Streptococcus_agalactiae,
       Streptococcus_pneumoniae, Streptococcus_pyogenes, Vibrio_cholerae,
       Vibrio_parahaemolyticus, Vibrio_vulnificus
   HMMs: 781

Updates since release 2026-03-24.1:
   Proteins added: 71
       Core proteins added: 71
       Plus proteins added: 0
   AMR proteins added: 71
   Alleles added: 64
   PubMed references added: 88
   PubMed references removed: 3
   Point mutations added: 40
   Proteins removed: 1
       Core proteins removed: 1
       Plus proteins removed: 0
   Point mutations removed 3
   Reference Gene Catalog entries changed: 52
   Hierarchy nodes added: 3
   Hierarchy nodes changed: 4

Added proteins
    core AMR AMR
        aac(6')          NG_052532.1 WP_018893623.1     aminoglycoside 6'-N-acetyltransferase
        aac(6')          NG_052293.1 WP_037790839.1     aminoglycoside 6'-N-acetyltransferase
        fosA12           NG_247254.1 WP_075673171.1     fosfomycin resistance glutathione transferase FosA12
        fosZ             NG_247255.1 WP_065760318.1     fosfomycin resistance glutathione transferase FosZ
        blaCAM-3         NG_247256.1 WP_486348168.1     subclass B1 metallo-beta-lactamase CAM-3
        blaCMY-227       NG_247257.1 WP_482428287.1     class C beta-lactamase CMY-227
        blaIMP-112       NG_247258.1 WP_435983422.1     subclass B1 metallo-beta-lactamase IMP-112
        blaKPC-297       NG_247259.1 WP_486348169.1     inhibitor-resistant class A beta-lactamase KPC-297
        blaKPC-298       NG_247260.1 WP_486348170.1     inhibitor-resistant class A beta-lactamase KPC-298
        blaKPC-299       NG_247261.1 WP_486348171.1     inhibitor-resistant class A beta-lactamase KPC-299
        blaLEN-60        NG_247262.1 WP_208497165.1     class A beta-lactamase LEN-60
        blaMOX-32        NG_247263.1 WP_486348172.1     CMY-1/MOX family class C beta-lactamase MOX-32
        blaNDM-98        NG_247264.1 WP_410033448.1     subclass B1 metallo-beta-lactamase NDM-98
        blaOXA-1401      NG_247265.1 WP_486348173.1     OXA-548 family class D beta-lactamase OXA-1401
        blaOXA-1402      NG_247266.1 WP_486348174.1     OXA-548 family class D beta-lactamase OXA-1402
        blaOXA-1403      NG_247267.1 WP_486348175.1     OXA-548 family class D beta-lactamase OXA-1403
        blaOXA-1404      NG_247268.1 WP_486348176.1     OXA-548 family class D beta-lactamase OXA-1404
        blaOXA-1405      NG_247269.1 WP_432335102.1     OXA-548 family class D beta-lactamase OXA-1405
        blaOXA-1406      NG_247270.1 WP_259574899.1     OXA-548 family class D beta-lactamase OXA-1406
        blaOXA-1407      NG_247271.1 WP_486348177.1     OXA-548 family class D beta-lactamase OXA-1407
        blaOXA-1408      NG_247272.1 WP_486348178.1     OXA-548 family class D beta-lactamase OXA-1408
        blaOXA-1409      NG_247273.1 WP_259582267.1     OXA-548 family class D beta-lactamase OXA-1409
        blaOXA-1410      NG_247274.1 WP_486348179.1     OXA-548 family class D beta-lactamase OXA-1410
        blaOXA-1411      NG_247275.1 WP_259524482.1     OXA-548 family class D beta-lactamase OXA-1411
        blaOXA-1412      NG_247276.1 WP_486348180.1     OXA-548 family class D beta-lactamase OXA-1412
        blaOXA-1413      NG_247277.1 WP_486348181.1     OXA-548 family class D beta-lactamase OXA-1413
        blaOXA-1414      NG_247278.1 WP_012586848.1     OXA-548 family class D beta-lactamase OXA-1414
        blaOXA-1415      NG_247279.1 WP_259561532.1     OXA-548 family class D beta-lactamase OXA-1415
        blaOXA-1416      NG_247280.1 WP_486348182.1     OXA-548 family class D beta-lactamase OXA-1416
        blaOXA-1417      NG_247281.1 WP_486348183.1     OXA-548 family class D beta-lactamase OXA-1417
        blaOXA-1418      NG_247282.1 WP_486348184.1     OXA-548 family class D beta-lactamase OXA-1418
        blaOXA-1422      NG_247283.1 WP_214192608.1     class D beta-lactamase OXA-1422
        blaOXA-1428      NG_247284.1 WP_486348185.1     OXA-548 family class D beta-lactamase OXA-1428
        blaOXA-1429      NG_247285.1 WP_432311379.1     OXA-548 family class D beta-lactamase OXA-1429
        blaOXA-1448      NG_247286.1 WP_486348186.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1448
        blaOXA-1449      NG_247287.1 WP_486348187.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1449
        blaOXA-1450      NG_247288.1 WP_486348188.1     OXA-48 family class D beta-lactamase OXA-1450
        blaOXA-1451      NG_247289.1 WP_486348189.1     OXA-1 family class D beta-lactamase OXA-1451
        blaPDC-714       NG_247290.1 WP_486348190.1     class C beta-lactamase PDC-714
        blaPDC-715       NG_247291.1 WP_486348191.1     class C beta-lactamase PDC-715
        blaPDC-716       NG_247292.1 WP_486348192.1     class C beta-lactamase PDC-716
        blaPDC-717       NG_247293.1 WP_134391930.1     class C beta-lactamase PDC-717
        blaPOM-10        NG_247294.1 WP_160480838.1     subclass B3 metallo-beta-lactamase POM-10
        blaPOM-11        NG_247295.1 WP_346842514.1     subclass B3 metallo-beta-lactamase POM-11
        blaPOM-12        NG_247296.1 WP_284549995.1     subclass B3 metallo-beta-lactamase POM-12
        blaPOM-13        NG_247297.1 WP_282887885.1     subclass B3 metallo-beta-lactamase POM-13
        blaPOM-14        NG_247298.1 WP_279863103.1     subclass B3 metallo-beta-lactamase POM-14
        blaPOM-15        NG_247299.1 WP_074971394.1     subclass B3 metallo-beta-lactamase POM-15
        blaPOM-16        NG_247300.1 WP_416639407.1     subclass B3 metallo-beta-lactamase POM-16
        blaPOM-17        NG_247301.1 WP_473764497.1     subclass B3 metallo-beta-lactamase POM-17
        blaPOM-18        NG_247302.1 WP_486348194.1     subclass B3 metallo-beta-lactamase POM-18
        blaPOM-19        NG_247303.1 WP_486348195.1     subclass B3 metallo-beta-lactamase POM-19
        blaPOM-20        NG_247304.1 WP_486348196.1     subclass B3 metallo-beta-lactamase POM-20
        blaPOM-21        NG_247305.1 WP_486348197.1     subclass B3 metallo-beta-lactamase POM-21
        blaPOM-22        NG_247306.1 WP_486348198.1     subclass B3 metallo-beta-lactamase POM-22
        blaPOM-23        NG_247307.1 WP_486348199.1     subclass B3 metallo-beta-lactamase POM-23
        blaPOM-24        NG_247308.1 WP_486348200.1     subclass B3 metallo-beta-lactamase POM-24
        blaPOM-25        NG_247309.1 WP_486348201.1     subclass B3 metallo-beta-lactamase POM-25
        blaPOM-26        NG_247310.1 WP_486348202.1     subclass B3 metallo-beta-lactamase POM-26
        blaPOM-27        NG_247311.1 WP_486348203.1     subclass B3 metallo-beta-lactamase POM-27
        blaPOM-4         NG_247312.1 WP_330101093.1     subclass B3 metallo-beta-lactamase POM-4
        blaPOM-5         NG_247313.1 WP_142009254.1     subclass B3 metallo-beta-lactamase POM-5
        blaPOM-6         NG_247314.1 WP_069564206.1     subclass B3 metallo-beta-lactamase POM-6
        blaPOM-7         NG_247315.1 WP_437238812.1     subclass B3 metallo-beta-lactamase POM-7
        blaPOM-8         NG_247316.1 WP_222902011.1     subclass B3 metallo-beta-lactamase POM-8
        blaPOM-9         NG_247317.1 WP_165666080.1     subclass B3 metallo-beta-lactamase POM-9
        blaVIM-97        NG_247318.1 WP_486348205.1     subclass B1 metallo-beta-lactamase VIM-97
        mcr-13.1         NG_247319.1 WP_481782403.1     phosphoethanolamine--lipid A transferase MCR-13.1
Added point mutations
    core AMR POINT
        bpeT_T314AfsTer16 Burkholderia_pseudomallei TRIMETHOPRIM-SULFAMETHOXAZOLE 
        cls_N13S         Enterococcus_faecium DAPTOMYCIN 
        cls_R211Q        Enterococcus_faecium DAPTOMYCIN 
        liaF_E239G       Enterococcus_faecium DAPTOMYCIN 
        liaF_G135A       Enterococcus_faecium DAPTOMYCIN 
        liaF_I171del     Enterococcus_faecalis DAPTOMYCIN 
        liaS_G92D        Enterococcus_faecium DAPTOMYCIN 
        pbp5_A401S       Enterococcus_faecium BETA-LACTAM 
        pbp5_A499T       Enterococcus_faecium BETA-LACTAM 
        pbp5_D325E       Enterococcus_faecium BETA-LACTAM 
        pbp5_D434A       Enterococcus_faecium BETA-LACTAM 
        pbp5_D467DD      Enterococcus_faecium BETA-LACTAM 
        pbp5_L610I       Enterococcus_faecium BETA-LACTAM 
        pbp5_N496K       Enterococcus_faecium BETA-LACTAM 
        pbp5_S466SS      Enterococcus_faecium BETA-LACTAM 
        rplC_K95T        Enterococcus_faecium LINEZOLID 
        rplD_G71GG       Enterococcus_faecium LINEZOLID 
        rplD_N130K       Enterococcus_faecium LINEZOLID 
        rplV_S77T        Enterococcus_faecium LINEZOLID 
        rpsJ_AT54EA      Enterococcus_faecium TIGECYCLINE 
        rpsJ_ATH54ETR    Enterococcus_faecium DAPTOMYCIN 
        rpsJ_D60Y        Enterococcus_faecium TIGECYCLINE 
        rpsJ_HK56RN      Enterococcus_faecium TIGECYCLINE 
        rpsJ_HKYK56del   Staphylococcus_aureus TIGECYCLINE 
        rpsJ_IRATH52del  Enterococcus_faecium DAPTOMYCIN 
        rpsJ_K57E        Enterococcus_faecium TIGECYCLINE 
        rpsJ_K57M        Staphylococcus_aureus TIGECYCLINE 
        rpsJ_K57Q        Staphylococcus_aureus TIGECYCLINE 
        rpsJ_K57R        Enterococcus_faecium TIGECYCLINE 
        rpsJ_KY57MF      Staphylococcus_aureus TIGECYCLINE 
        rpsJ_KY57RD      Enterococcus_faecium TIGECYCLINE 
        rpsJ_RATHK53Q    Enterococcus_faecium TIGECYCLINE 
        rpsJ_RATHK53Q    Enterococcus_faecalis TIGECYCLINE 
        rpsJ_V57D        Escherichia TETRACYCLINE/TIGECYCLINE 
        rpsJ_V57I        Acinetobacter_baumannii TIGECYCLINE 
        rpsJ_V57I        Escherichia TETRACYCLINE/TIGECYCLINE 
        rpsJ_V57L        Acinetobacter_baumannii TIGECYCLINE 
        rpsJ_V57L        Escherichia TETRACYCLINE/TIGECYCLINE 
        rpsJ_Y58D        Enterococcus_faecium TIGECYCLINE 
        rpsJ_Y58S        Enterococcus_faecium TIGECYCLINE 
Added POINT_DISRUPT genes
    core AMR POINT_DISRUPT
        amrR             Burkholderia_pseudomallei MEROPENEM 
        fptA             Pseudomonas_aeruginosa CEFIDEROCOL 
        uhpT             Staphylococcus_aureus FOSFOMYCIN 
Removed proteins
    core AMR AMR
        blaOXY-5-15      NG_245100.1 WP_430702249.1     extended-spectrum class A beta-lactamase OXY-5-15
Removed point mutations
    core AMR POINT
        cls_G178T        Enterococcus_faecium DAPTOMYCIN 
        liaF_R177RI      Enterococcus_faecalis DAPTOMYCIN 
        liaF_R177del     Enterococcus_faecalis DAPTOMYCIN 
Changed reference gene catalog records
    aac(6')-Ian WP_051139090.1                                
        subclass:        AMINOGLYCOSIDE -> AMIKACIN/KANAMYCIN/TOBRAMYCIN 
    aac(6')-Il AGH30448.1                                
        subclass:        AMINOGLYCOSIDE -> AMIKACIN/KANAMYCIN/TOBRAMYCIN 
    aac(6')-Im ENZ04101.1                                
        subclass:        AMINOGLYCOSIDE -> AMIKACIN/KANAMYCIN/TOBRAMYCIN 
    aac(6')-Im KWV61377.1                                
        subclass:        AMINOGLYCOSIDE -> AMIKACIN/KANAMYCIN/TOBRAMYCIN 
    aac(6')-Iz AIL09067.1                                
        subclass:        AMINOGLYCOSIDE -> TOBRAMYCIN   
    aac(6')-Iz ADQ43423.1                                
        subclass:        AMINOGLYCOSIDE -> TOBRAMYCIN   
    aac(6')-Iz EMF61681.1                                
        subclass:        AMINOGLYCOSIDE -> TOBRAMYCIN   
    aac(6')-Iz BAP12403.1                                
        subclass:        AMINOGLYCOSIDE -> TOBRAMYCIN   
    aacA43 WP_024437351.1                                
        subclass:        AMINOGLYCOSIDE -> KANAMYCIN/TOBRAMYCIN 
    aacA43 AEX88635.1                                
        subclass:        AMINOGLYCOSIDE -> KANAMYCIN/TOBRAMYCIN 
    catA4 AAA25655.1                                
        gene_family:     catA -> catA4                  
    catB8/aac(6')-Ib' BAK79091.1                                
        subclass:        AMINOGLYCOSIDE/CHLORAMPHENICOL/GENTAMICIN -> CHLORAMPHENICOL/GENTAMICIN 
    ere(A) AHZ92257.1                                
        subclass:        MACROLIDE -> ERYTHROMYCIN      
    ere(A) CAZ39951.1                                
        subclass:        MACROLIDE -> ERYTHROMYCIN      
    ere(A) AIA09100.1                                
        subclass:        MACROLIDE -> ERYTHROMYCIN      
    mdt CNC42950.1                                  
        class:           <empty> -> QUINOLONE           
        subclass:        <empty> -> QUINOLONE           
    mexZ AAG05408.1                                 
        synonyms:        amrR -> <empty>                
    pbp2 AAA25463.1                                 
        allele:          1 -> <empty>                   
    stxA2 WP_106905859.1                                
        genbank_nucleotide_accession: <empty> -> CP027437.1          
        genbank_start:   <empty> -> 55452               
        genbank_stop:    <empty> -> 56402               
        genbank_strand:  - -> +                         
    amrR_E190Ter WP_004193055.1                                
        subclass:        CARBAPENEM -> MEROPENEM        
    blaCAE-1 WP_158386862.1                                
        pubmed_reference: 36869066 -> 36869066,41728971  
    blaCMY-219 XQH02529.1                                
        product_name:    class C beta-lactamase CMY-219 -> inhibitor-resistant extended-spectrum class C breta-lactamase CMY-219 
        pubmed_reference: <empty> -> 41677308            
        subclass:        CEPHALOSPORIN -> AVIBACTAM/CEPHALOSPORIN 
    blaNDM-63 WOE87881.1                                
        pubmed_reference: <empty> -> 41460102            
    blaOKP-B-197 MCP6746054.1                                
        gene_family:     blaSHV -> blaOKP-B             
        product_name:    chimeric class A beta-lactamase OKP-B/SHV-197 -> chimeric OKP/SHV class A beta-lactamase OKP-B-197 
    blaPDC-47 AIG19984.1                                
        class:           BETA-LACTAM -> NONE            
        subclass:        CEPHALOSPORIN -> INACTIVE      
    cls_A20D WP_002289473.1                                
        pubmed_reference: <empty> -> 26454536,30576392   
    cls_D27N WP_002289473.1                                
        pubmed_reference: <empty> -> 26454536            
    cls_H215R WP_002289473.1                                
        pubmed_reference: 26200029 -> 21899450,23114777,26200029,30576392 
    cls_N13I WP_002289473.1                                
        pubmed_reference: <empty> -> 21899450,30576392   
    cls_N13T WP_002289473.1                                
        pubmed_reference: <empty> -> 30576392            
    cls_R218Q WP_002289473.1                                
        pubmed_reference: 26200029 -> 21899450,23114757,23114777,24957825,26200029,26454536,30576392 
    cls_R267H WP_002289473.1                                
        pubmed_reference: <empty> -> 24957825,26454536   
    liaF_T194I WP_002381168.1                                
        pubmed_reference: <empty> -> 23959318            
    liaR_S19F WP_002289153.1                                
        pubmed_reference: 26200029 -> 26200029,34745054  
    liaR_W73C WP_002289153.1                                
        pubmed_reference: 22664970 -> 22664970,34745054  
    liaS_T120A WP_002289154.1                                
        pubmed_reference: 22664970 -> 22664970,34745054  
    pbp5_M426I WP_070676928.1                                
        pubmed_reference: 38219758 -> 8834879,38219758   
    pbp5_V586L WP_070676928.1                                
        pubmed_reference: 38219758 -> 8834879,38219758   
    rplC_G139R WP_000160212.1                                
        product_name:    50S ribosomal protein L3 RplC -> 50S ribosomal protein L3 
    rplC_G152D WP_000160212.1                                
        product_name:    50S ribosomal protein L3 RplC -> 50S ribosomal protein L3 
    rplC_G155R WP_000160212.1                                
        product_name:    50S ribosomal protein L3 RplC -> 50S ribosomal protein L3 
    rplC_M169L WP_000160212.1                                
        product_name:    50S ribosomal protein L3 RplC -> 50S ribosomal protein L3 
    rplC_S145del WP_000160212.1                                
        product_name:    50S ribosomal protein L3 RplC -> 50S ribosomal protein L3 
    rpoB_D471E WP_001833083.1                                
        class:           RIFAMYCIN -> GLYCOPEPTIDE/RIFAMPIN 
        pubmed_reference: 39913260 -> 30177740,39913260  
        subclass:        RIFAMPIN -> RIFAMPIN/TEICOPLANIN/VANCOMYCIN 
    rpoB_I527M WP_001833083.1                                
        class:           RIFAMYCIN -> GLYCOPEPTIDE/RIFAMPIN 
        pubmed_reference: 39913260 -> 30177740,39913260  
        subclass:        RIFAMPIN -> RIFAMPIN/TEICOPLANIN/VANCOMYCIN 
    rpsJ_V57L WP_001181005.1                                
        pubmed_reference: 30268919 -> 24379204,30268919  
    rpsL_K43R WP_000246815.1                                
        product_name:    30S ribosomal protein S12 RpsL -> 30S ribosomal protein S12 
    rpsL_K43R WP_057042458.1                                
        product_name:    30S ribosomal protein S12 RpsL -> 30S ribosomal protein S12 
    rpsL_K43T WP_000246815.1                                
        product_name:    30S ribosomal protein S12 RpsL -> 30S ribosomal protein S12 
    rpsL_K88E WP_057042458.1                                
        product_name:    30S ribosomal protein S12 RpsL -> 30S ribosomal protein S12 
    rpsL_K88Q WP_057042458.1                                
        product_name:    30S ribosomal protein S12 RpsL -> 30S ribosomal protein S12 
    rpsL_K88R WP_057042458.1                                
        product_name:    30S ribosomal protein S12 RpsL -> 30S ribosomal protein S12 

Hierarchy nodes Added
    core AMR AMR
        fosA12           fosA12 NF053877.1              fosfomycin resistance glutathione transferase FosA12
        fosZ             fosZ                           fosfomycin resistance glutathione transferase FosZ
        mcr-13           mcr-13                         MCR-13 family phosphoethanolamine--lipid A transferase
Hierarchy nodes Removed
Changed Hierarchy Nodes
    Rv1877           Rv1877 family multidrug efflux MFS transporter 
        class:           <empty> -> QUINOLONE           
        subclass:        <empty> -> QUINOLONE           
    catA4            type A-4 chloramphenicol O-acetyltransferase 
        symbol:          catA -> catA4                  
    fosA13           FosA13 family fosfomycin resistance glutathione transferase 
        parent_node_id:  fos_gen -> fos_GT              
    fos_GT           fosfomycin resistance glutathione transferase 
        hmm_acc:         NF000496.1 -> NF000496.2       
